package com.qmth.teachcloud.mark.dto.mark.mark;

public class MarkStatusDto {
	private int totalCount;
	private int personCount;
	private int markedCount;
	private int problemCount;
	private int arbitrateCount;
	public int getTotalCount() {
		return totalCount;
	}
	public void setTotalCount(int totalCount) {
		this.totalCount = totalCount;
	}
	public int getPersonCount() {
		return personCount;
	}
	public void setPersonCount(int personCount) {
		this.personCount = personCount;
	}
	public int getMarkedCount() {
		return markedCount;
	}
	public void setMarkedCount(int markedCount) {
		this.markedCount = markedCount;
	}
	public int getProblemCount() {
		return problemCount;
	}
	public void setProblemCount(int problemCount) {
		this.problemCount = problemCount;
	}
	public int getArbitrateCount() {
		return arbitrateCount;
	}
	public void setArbitrateCount(int arbitrateCount) {
		this.arbitrateCount = arbitrateCount;
	}


}
